@font-face {
  font-family: 'Work Sans';
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(../../fonts/work-sans/work-sans-latin-400-normal-webfont.woff2) format('woff2'), url(../../fonts/work-sans/work-sans-latin-400-normal-webfont.woff) format('woff');
}
@font-face {
  font-family: 'Work Sans';
  font-style: italic;
  font-display: swap;
  font-weight: 400;
  src: url(../../fonts/work-sans/work-sans-latin-400-italic-webfont.woff2) format('woff2'), url(../../fonts/work-sans/work-sans-latin-400-italic-webfont.woff) format('woff');
}
@font-face {
  font-family: 'Work Sans';
  font-style: normal;
  font-display: swap;
  font-weight: 700;
  src: url(../../fonts/work-sans/work-sans-latin-700-normal-webfont.woff2) format('woff2'), url(../../fonts/work-sans/work-sans-latin-700-normal-webfont.woff) format('woff');
}
@font-face {
  font-family: 'Work Sans';
  font-style: italic;
  font-display: swap;
  font-weight: 700;
  src: url(../../fonts/work-sans/work-sans-latin-700-italic-webfont.woff2) format('woff2'), url(../../fonts/work-sans/work-sans-latin-700-italic-webfont.woff) format('woff');
}
